@charset "utf-8";
body {
	margin: 0px;
	background-color: #EAEFF7;
	background-image: url(pics/wrappr_bg.jpg);
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #EC7A00;
}
a:active {
	color: #000099;
	text-decoration: underline;
}




p {
	margin: 0px;
}
* {
	margin: 0px;
}
.pic_frame1 {
	height: 260px;
	width: 245px;
	float: left;
	text-align: center;
	background-repeat: no-repeat;
	background-position: center center;
	padding-top: 10px;
	border: 1px solid #FF6600;
	margin: 10px;
}
.pic_video {
	height: auto;
	width: auto;
	float: right;
	text-align: center;
	padding-top: 10px;
	margin: 10px;
	border: 1px solid #91DBFF;
}
.img_rit {
	float: right;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.img_rit_rit-gap {
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 20px;
}

.img_lft {
	float: left;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 0px;
	margin: 0px;
}
.img_lft_lft-gap {
	float: left;
	margin: 0px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 0px;
}

.img_center {
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: -2px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: -7px;
	margin-left: 0px;
}



#wrapper {
	margin: auto;
	height: auto;
	width: 900px;
	overflow: visible;
	background-color: #FFFFFF;
}

#top_logo {
	margin: auto;
	height: 120px;
	width: 870px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#top_gup {
	margin: auto;
	height: 5px;
	width: 870px;
}
#top_gup2 {
	margin: auto;
	height: 2px;
	width: 870px;
}

#center_top {
	height: 10px;
	width: 870px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#center_body_gallery {
	margin: auto;
	clear: both;
	height: 1200px;
	width: 810px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
}
#center {
	height: auto;
	width: 870px;
	padding-top: 0px;
	padding-right: 0px;
	margin: auto;
	padding-left: 0px;
	padding-bottom: 20px;
}
#center_lft {
	height: auto;
	width: 630px;
	padding-top: 0px;
	padding-right: 20px;
	margin: auto;
	padding-left: 0px;
	padding-bottom: 20px;
	float: left;
}
#center_rit {
	height: auto;
	width: 219px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 20px;
	float: left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #518AC4;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	background-color: #EDF4FC;
}

#center_870 {
	height: auto;
	width: 870px;
	margin: auto;
	padding-right: 0px;
}
#center_870_pics {
	height: 2500px;
	width: 870px;
	background-repeat: no-repeat;
	margin: auto;
	padding-right: 0px;
}

#center_870_home {
	height: 700px;
	width: 870px;
	background-repeat: no-repeat;
	margin: auto;
	padding-right: 0px;
	background-image: url(pics/graph1.jpg);
	background-position: left bottom;
}


#center_1080 {
	height: auto;
	width: 870px;
	margin: auto;
	background-image: url(pics/center_bg.jpg);
	background-repeat: no-repeat;
}

#center_location {
	height: 800px;
	width: 830px;
	padding-top: 0px;
	background-image: url(pics/location_map.jpg);
	padding-right: 20px;
	margin: auto;
	padding-left: 20px;
	background-repeat: no-repeat;
}

#home_parts_pic_center {
	background-image: url(pics/parts_pic_center.jpg);
	float: left;
	height: 285px;
	width: 330px;
}




#heb-eng {
	float: right;
	height: 20px;
	width: 80px;
	margin-top: 70px;
	margin-right: 150px;
}

#footer {
	margin: auto;
	clear: both;
	height: 35px;
	width: 870px;
	text-align: center;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding-bottom: 3px;
	padding-top: 2px;
}
#footer_adrs {
	margin: auto;
	clear: both;
	height: 30px;
	width: 870px;
	text-align: center;
}
#footer_ver {
	margin: auto;
	height: 20px;
	width: 870px;
	background-image: url(pics/footer_ver.jpg);
	background-repeat: no-repeat;
	background-position: top;
}



#form-center {
	margin: auto;
	height: 390px;
	width: 500px;
	border: 1px solid #999999;
	padding-top: 7px;
}

.custmer_logo {
	height: 85px;
	width: 150px;
	float: left;
	border: 1px solid #F87326;
	padding: 15px;
	margin: 10px;
	text-align: center;
}

.buttons {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
.frame_item {
	height: 350px;
	width: 320px;
	float: left;
	padding: 15px;
	margin: 10px;
	text-align: center;
}
.frame_gallery {
	height: auto;
	width: 730px;
	float: left;
	text-align: center;
	padding: 5px;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
	border: 1px solid #F8781F;
}



.title_big_red {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 32px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #CC0000;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	page-break-before: right;
	page-break-after: right;
}
.title_big {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-style: normal;
	line-height: 37px;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-align: right;
}
.title_red_bg {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-style: normal;
	line-height: 37px;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	background-color: #870205;
	width: auto;
	float: left;
}


.title_big_white_bg-blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-style: normal;
	line-height: 28px;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	background-color: #AECCF0;
	text-indent: 7px;
}
.title_big_products {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: 28px;
	font-weight: bold;
	font-variant: normal;
	color: #999999;
}
.title_big_white_center {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: 28px;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-align: center;
}


.footer_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}
.footer_line {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #006699;
	text-align: center;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
}

.txt_gnrl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-align: right;
}
.txt_transparant_14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 14px;
	color: #FFFFFF;
}
.txt_gnrl_midel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	line-height: 25px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-align: right;
}
.txt_gnrl_mid_pls {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: 28px;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-align: right;
}


.txt_gnrl-blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 24px;
	font-weight: bold;
	font-variant: normal;
	color: #00209F;
}
.txt_news {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-indent: -8px;
}

.txt_gnrl_sml {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.txt_pa-no {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	color: #CCCCCC;
}


.txt_gnrl_center {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 25px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-align: center;
}

.txt_tabs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #F76929;
}
.txt_tabs22 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #F76929;
}

.txt_orng_14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 14px;
	color: #F76929;
}


.center {
	text-align: center;
	margin: 0px;
}

.product_frme {
	float: left;
	height: 500px;
	width: 685px;
	border: 2px solid #88C126;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-bottom: 20px;
}
.product_frme-long {
	float: left;
	height: 600px;
	width: 685px;
	border: 2px solid #88C126;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-bottom: 20px;
}


.product_txt_pic {
	float: left;
	height: 340px;
	width: 675px;
	background-image: url(images/produt_title_line.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.product_txt-long_pic {
	float: left;
	height: 440px;
	width: 675px;
	background-image: url(images/produt_title_line.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}



.gallery-pic {
	height: auto;
	width: 405px;
	text-align: center;
	page-break-after: always;
	float: left;
	background-color: #FFFFFF;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding: 13px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
}
.gallery_gap {
	float: left;
	width: 33px;
	height: 150px;
}
#navbar_top {
	height: 30px;
	width: 870px;
	clear: both;
	text-align: center;
	padding-left: 0px;
	padding-top: 5px;
	margin: auto;
	background-color: #518AC4;
}
#navbar_sub {
	margin: auto;
	height: 30px;
	width: 850px;
	clear: both;
	text-align: center;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	background-image: url(pics/navbar_sub.gif);
	background-repeat: no-repeat;
	background-position: center;
}
#home_center_title {
	float: left;
	height: 150px;
	width: 830px;
	background-image: url(pics/home_center_title.jpg);
}
#home_under_glob {
	background-image: url(pics/home_under_glob.jpg);
	float: left;
	height: 300px;
	width: 150px;
}
#home_parts_pic_left {
	background-image: url(pics/parts_pic_left.jpg);
	float: left;
	height: 285px;
	width: 350px;
}
#home_center_txt {
	float: left;
	height: 300px;
	width: 350px;
	background-image: url(pics/home_center_txt.jpg);
	background-repeat: no-repeat;
}

#home_news {
	float: left;
	height: 280px;
	width: 220px;
	background-image: url(pics/home_news.jpg);
	padding-top: 0px;
	padding-right: 45px;
	padding-bottom: 20px;
	padding-left: 65px;
}

#under-all {
	float: left;
	height: auto;
	width: 900px;
	background-repeat: repeat;
	background-position: right top;
	margin-top: 20px;
	background-image: url(pics/wrappr_bg.jpg);
}
.title_frame1 {
	float: left;
	height: auto;
	width: 870px;
	margin: auto;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #518AC4;
}
